.fe_user_reg-profileImg img { 	
	vertical-align: 	middle;
	padding-right: 	2px;
	float:				left;
	display:			inline;
}

.fe_user_reg-profileUserBar { 
	border-bottom: 	1px dotted #CCC;
	margin-left:		25px;
	margin-top:		10px;
	height:			25px;
}

.fe_user_reg-profileUserBar a {
	background:		none;
	padding:			0 0 0 2px;
	margin:			0 0 0 0;
}

.fe_user_reg-profileUserBar .name { 	
	font-size:			1.8em;
	font-weight:		bold;
	letter-spacing:	-1px;
	float:				left;
	display:			inline;
}

.fe_user_reg-profileInfo  {
	/* border: 			1px dashed #CCC; */
	margin-left:		75px;
	padding: 			0 0 10px 0;
	/*width: 			300px;*/
}

.fe_user_reg-profileInfo img, .fe_user_reg-profileUserBar img { 	
	vertical-align: 	middle;
	padding-right: 	1px;
}

/*
.fe_user_reg-profileInfo a {
	background:		none;
	padding:			0 0 0 2px;
	margin:			0 0 0 0;
}

*/

.fe_user_reg-profileInfo div {
	padding-left:		10px;
}

.fe_user_reg-profileInfo label  {
	margin-right: 	5px;
	padding-right: 	5px;
	width: 			75px;
	display: 			block;
	float: 			left;
	text-align: 		right;
	position: 			relative;
}


.fe_user_reg-profileInfo .title {
	background-color: #ededed;
	border-bottom:	1px #CCC dashed;
	margin-bottom: 	10px;
	padding: 			4px 2px 2px 10px;
	height:			20px;
}

.fe_user_reg-profileInfo .title  label { 
	display:			inline;
	/* font-weight: 		bold; */
	float:				left;
	white-space:		nowrap;
}

.fe_user_reg-profileInfo .title  span { 
	float:				right;
	padding-right:	10px;
}


.fe_user_reg-sectionTitle  {
	margin-left:		75px;
	margin-bottom:	15px;
}

.fe_user_reg-sectionTitle .title {
	font-weight:		bold;
	font-size:			14px;
	padding-right:	20px;
}


/* remove '->' from link */
.fe_user_reg-sectionTitle  a {
	background:		none;
	padding:			0 0 0 2px;
	margin:			0 0 0 0;
}

/*
.tx-srfeuserregister-pi1 p { margin-top: .5em; margin-bottom: 0; padding: 0 .3em; text-indent: 0; }
.tx-srfeuserregister-pi1 h4 { margin-top: 0; padding-left: .3em; }
.tx-srfeuserregister-pi1 legend { padding: 0 .5em; font-weight: bold; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice { font-style: italic; margin-bottom: 1em; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-trash { margin-bottom: 2em; }
.tx-srfeuserregister-pi1 a { padding-left: 14px; background-image: url("../typo3conf/ext/sr_feuser_register/pi1/internal_link.gif"); background-repeat: no-repeat; background-position: 0% 60%; text-decoration:none; }
.tx-srfeuserregister-pi1 label { margin: 0; padding: 0; }
.tx-srfeuserregister-pi1 label span { color: #ff0000; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { color: #ff0000; }
.tx-srfeuserregister-pi1 input { margin: 0; padding: 0 .5em 0 0; }
.tx-srfeuserregister-pi1 input[type=password] { margin-right: 1em; }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password { margin-right: 1em; }
.tx-srfeuserregister-pi1 input[type=radio], .tx-srfeuserregister-pi1 input[type=checkbox] { background-color: transparent; }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, * html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox { background-color: transparent; }		
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon { margin-left: 1em; background-color: transparent; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon:hover { cursor: pointer; }
.tx-srfeuserregister-pi1 a.tx-srfeuserregister-pi1-file-view { padding-left: 15px; background-image: url("../typo3conf/ext/sr_feuser_register/pi1/internal_link_new_window.gif"); background-color: transparent; background-repeat: no-repeat; font-size: .8em; margin-left: 1em; }
.tx-srfeuserregister-pi1 ul { margin: 0; padding: 0; list-style-position: inside; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { list-style-type: none; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { margin: 0 0 .3em 0; padding: 0; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { margin: 0; padding: 0 0 0 .5em; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li { float: left; padding: 0 2em 0 0; margin: 0; }
.tx-srfeuserregister-pi1 dl { margin: 0; padding: 1em 0 0 0; }
.tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd { margin: 0; padding: 0 0 .5em 0; float: left; }
.tx-srfeuserregister-pi1 dt { clear: both; width: 25%; text-align: right; padding-right: 1em; }
.tx-srfeuserregister-pi1 dd { text-align: left; width: 50%; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dt { width: auto; padding-right: 0; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dd { width: auto; }
* html .tx-srfeuserregister-pi1 dd { float: none; }
.tx-srfeuserregister-pi1 dd p { margin-top: 0; margin-bottom: .5em; padding: 0; }
.tx-srfeuserregister-pi1 dd label { padding: 0 1em 0 .5em; }
*/
